__gnu_cxx::random_condition::never_adjustor Struct Reference

`#include <throw_allocator.h>`

## Detailed Description

Never enter the condition.

Definition at line 528 of file throw_allocator.h.

## Constructor & Destructor Documentation

## never_adjustor()

__gnu_cxx::random_condition::never_adjustor::never_adjustor | ( |  | ) |

inline

Definition at line 530 of file throw_allocator.h.

The documentation for this struct was generated from the following file:

- throw_allocator.h